Jump to content
ElementaryOS France
  • 0

Erreur lors des mises à jour


petitenajia
 Share

Question

Bonjour,

A chaque fois que je lance le centre d'application pour des mises à jour, j'obtiens le message suivant:

W: Une erreur s'est produite lors du contrôle de la signature. Le dépôt n'est pas mis à jour et les fichiers d'index précédents seront utilisés. Erreur de GPG : https://repo.skype.com/deb stable InRelease : The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <se-um@microsoft.com>
E: https://repo.skype.com/deb stable InRelease is not (yet) available (The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <se-um@microsoft.com>)

 

Je comprends que ça concerne Skype mais je ne trouve pas la solution. Est-ce que quelqu'un aurait une idée ?

 

Merci d'avance

Najia

Link to comment
Share on other sites

16 answers to this question

Recommended Posts

  • 0

Merci beaucoup pour ta réponse.

Bon, j'ai une dernière question: comment en ligne de commande je peux désinstaller Skype ?

Je vais faire des recherches Google mais si je ne trouve pas, je serai contente d'être aidée de ce côté-là.

Link to comment
Share on other sites

  • 0

Je reviens à nouveau car j'ai essayé les lignes de commande suivantes:

sudo apt-get --purge remove skype

et

sudo apt-get --purge remove skypeforlinux

Mais, ça ne marche pas parce que j'avais skype en doublon et j'avais déjà fait une installation mais comme il restait l'ancienne version de skype, je n'arrive pas à connaître le nom du paquet sur mon système pour le désinstaller.

Comment puis-je connaître le nom de ce skype fantôme sur mon pc ?

Merci pour votre réponse.

Najia

 
Link to comment
Share on other sites

  • 0

Tu en avais déjà 2  ou c'est depuis que tu viens de le réinstaller depuis l'app-center ? Et les deux fonctionnent même après avoir enlevé le ppa ?

 

 

Link to comment
Share on other sites

  • 0

Non, j'en avais déjà deux avant. Celui que j'ai désinstallé en ligne de commande est parti mais le deuxième est encore là et ne veut pas partir.

Quand je tape skype dans le terminal, il lance skype mais quand je veux le supprimer avec les commandes que j'ai cité, il me dit qu'il n'y a aucun paquet.

Link to comment
Share on other sites

  • 0

Ok, donc celui là fonctionne, ce n'est pas celui pour qui tu avais le message au début, tu as pu l'installer directement. Peut-être un snap ou un flatpak ?

snap list 
flatpak list

Pour le problème initial, tu n'as pas de message d'erreur sur l'instruction qui suit ?

sudo  apt-get update

 

Link to comment
Share on other sites

  • 0

Voici le retour de snap list

Nom                Version                     Révision  Suivi          Éditeur     Notes
core               16-2.51.1                   11316     latest/stable  canonical✓  core
core18             20210611                    2074      latest/stable  canonical✓  base
gnome-3-28-1804    3.28.0-19-g98f9e67.98f9e67  145       latest/stable  canonical✓  -
gtk-common-themes  0.1-52-gb92ac40             1515      latest/stable  canonical✓  -
skype              8.73.0.92                   176       latest/stable  skype✓  

Et quand je fais un sudo apt-get update, j'obtiens un message disant que la mise à jour de quelques fichiers d'index a échoué et que les anciens sont utilisés

Link to comment
Share on other sites

  • 0

Super ton skype fantôme est là, tu peux déjà l'enlever :

snap remove skype

Pour le message c'est normal si tu viens d'enlever le ppa, mais la fois suivante tu as encore un message ?

Link to comment
Share on other sites

  • 0

je reviens vers vous car le problème est revenu alors que je n'ai fait aucun changement.

Voici ce que j'obtiens quand j'ouvre le centre d'application

W: Une erreur s'est produite lors du contrôle de la signature. Le dépôt n'est pas mis à jour et les fichiers d'index précédents seront utilisés. Erreur de GPG : https://repo.skype.com/deb stable InRelease : The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <se-um@microsoft.com>
E: https://repo.skype.com/deb stable InRelease is not (yet) available (The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <se-um@microsoft.com>)

 

Link to comment
Share on other sites

  • 0

J’avais un problème similaire lors des MàJ.

J’ai désinstallé Skype et chargé la signature incriminée. Plus d’erreur mais je n’ai plus Skype et il n’apparaît pas dans mon Centre d’Applications. Il n’y est plus?

Link to comment
Share on other sites

  • 0

J'ai toujours l'erreur alors que j'ai désinstallé skype.

Voici le message d'erreur:

E: Le dépôt https://cinelerra-gg.org/download/pkgs/ub14 bionic Release n'a pas de fichier Release.
W: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
W: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
E: Le dépôt http://ppa.launchpad.net/sunab/kdenlive-release/ubuntu bionic Release n'a pas de fichier Release.
W: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
W: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
W: Une erreur s'est produite lors du contrôle de la signature. Le dépôt n'est pas mis à jour et les fichiers d'index précédents seront utilisés. Erreur de GPG : https://repo.skype.com/deb stable InRelease : The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <se-um@microsoft.com>
E: https://repo.skype.com/deb stable InRelease is not (yet) available (The following signatures were invalid: EXPKEYSIG 1F3045A5DF7587C3 Skype Linux Client Repository <se-um@microsoft.com>)

 

Link to comment
Share on other sites

  • 0

J'ai appliqué une solution mais quand je tape 

sudo apt update

j'obtiens:

Une erreur s'est produite lors du contrôle de la signature. Le dépôt n'est pas mis à jour et les fichiers d'index précédents seront utilisés. Erreur de GPG : https://repo.skype.com/deb stable InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 1F3045A5DF7587C3

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...